/* CSS Document */

/*

 Theme Name:  Custom Theme for Seek Locations (divi)

 Template:  Divi

 Author:  Reece Dodds - 3D INFO TECH

 Author URI: http://3dinfotech.com.au

*/

@import url("../Divi/style.css");



@font-face {

	font-family:'Bauhaus-HeavyT.';

	src: url('fonts/Bauhaus-HeavyT._gdi.eot');

	src: url('fonts/Bauhaus-HeavyT._gdi.eot?#iefix') format('embedded-opentype'),

		url('fonts/Bauhaus-HeavyT._gdi.woff') format('woff'),

		url('fonts/Bauhaus-HeavyT._gdi.ttf') format('truetype'),

		url('fonts/Bauhaus-HeavyT._gdi.otf') format('opentype'),

		url('fonts/Bauhaus-HeavyT._gdi.svg#Bauhaus-HeavyT.') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-2122;

}



#et-info {float: right;}

#main-header h1 {

    color:#990000;

	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif;

    font-size: 2em;

    width: 30%;

    margin: -20px 0px 0px 8%;

    position: absolute;

    padding: 0 !important;

}

#banner-wrap {padding: 0px; border-bottom: solid 0px #ff7d00;}

#banner-wrap .et_pb_section {padding: 0px;}

#banner-wrap .et_pb_row {padding: 0px;}

#banner-wrap .et_pb_column_4_4 {

    border-left: solid 12px #fff;

    border-right: solid 12px #fff;

    padding: 0 !important;

    margin: 0 0 -7px -12px;

}

#banner-wrap .et_pb_image { margin-bottom: 0px;}

#banner-wrap .banner-image {}

#footer-widgets .middle-footer-widgets {text-align:center !important;}

#footer-widgets .footer-widget li {padding: 0px 0px 0px 14px;}

#footer-widgets #et-info-email {margin-right: 13px;}

#footer-login { 
	text-align: right; 
	color: #666; 
	padding-bottom: 10px; 
	float: right; 
}

#footer-login a { 
	font-weight: 700; 
	color: #666; 
}



/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {



	#main-header h1 {font-size: 1.35em; width: 40%; margin: -16px 0px 0px 9%;}

	#banner-wrap .et_pb_column_4_4 {padding: 0px !important;}

}



/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {



	#main-header h1 {font-size: 1.35em; width: 40%; margin: -16px 0px 0px 13%;}

	#banner-wrap .et_pb_column_4_4 {padding: 0px !important;}

}	



/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {

        .et_secondary_nav_two_panels #et-secondary-menu {padding: 0px; margin: -1px 0px 0px 94%;}

        #et-info {float:none;}

        #fancybox-frame {overflow: scroll !important; -webkit-overflow-scrolling: touch !important;}

        #fancybox-wrap {height: 87% !important; top:1410px !important;}

        div#fancybox-content {height: 100% !important;}

	#main-header h1 {font-size: 1.35em; width: 40%; margin: -25px 0px 0px 22%;}

	#banner-wrap .et_pb_column_4_4 {padding: 0px !important;}

        .cartoon {padding: 0 13%;}

}



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {

        .et_secondary_nav_two_panels #et-secondary-menu {display:none;}

        .et_fixed_nav #top-header {position: fixed;}

        #et-info {float:none;}

        /*#fancybox-wrap {height: 87% !important;}*/

        div#fancybox-content {height: 100% !important; overflow: scroll !important; -webkit-overflow-scrolling: touch !important;}

#main-header h1 {font-size: 1.1em; width: 40%; margin: -15px 0px 0px 28%;}

	#banner-wrap .et_pb_column_4_4 {padding: 0px !important;}

        .cartoon {padding: 0 13%;}

}

